.ione{background-color:#ffffff;border-top:1px solid #E1E1E1;margin:0px 0px 0px 0px;padding:4px;}
.itop{background-color:#DADDE0;font-size:x-small;padding:2px 4px 3px 4px;margin-bottom:1px;border-bottom:1px solid #A8B1BB;border-right:1px solid #e1e4e8;border-left:1px solid #e1e4e8;}
.user{background-color:#e9e9e9;margin:0;padding:3px 4px 3px 4px;}
.omenu {color: #333333; border: 1px solid #fc0; background-color: #ffffcc; margin: 3px; padding: 5px 5px 5px; border-radius:4px;}
.anu { background: #ffffff; margin: 3px; padding: 3px; border: solid 1px #bcd2ee; display: block; }
.header, .footer{background-image :url('images/header.gif');color :#f2f2f2;background-color :#686868;background-repeat :repeat-x;background-position :50% top;margin-bottom :1px;padding :2px;border-top :1px solid #7f8080;border-bottom :1px solid #7f8080}
.x { background: #f7f7f8; padding: 3px; margin-left: 3px; margin-right: 3px; display: block; border-bottom: 1px solid #ddd; }
.y { background: #fff; padding: 3px; margin-left: 3px; margin-right: 3px; display: block; border-bottom: 1px solid #ddd; }
.dot {border-bottom: dotted #bcd2ee 1px; padding-bottom: 3px; margin-bottom: 3px; }
.list1, .b{background-color :#f6f6f6;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #e7e7e7;}
.list2, .c{background-color :#fdfdfd;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #ececec;}
.quote2 { background: #fff5e6; margin-bottom: 1px; border: 1px solid #f9d9b0; padding: 0px; }
.quote1 { background: #fbe7ce; border: none; border-bottom: 1px solid #f9d9b0; padding: 2px; }
.quote3 { padding: 2px; }
.ver { display: inline; background-color: #000; width: 1px; height: 100%; }
.wcode { background: #fff; font: 10px verdana; font-style: italic; padding: 3px; border-left: solid 1px #414040; border-right: solid 1px #414040; border-bottom: 1px solid #414040; margin-left: 3px; margin-right: 3px; display: block; }
.blgttl a {color:white}
.topmenu{background-color:#DADDE0;font-size:x-small;padding:2px 4px 3px 4px;margin-bottom:1px;border-bottom:1px solid #A8B1BB;border-right:1px solid #e1e4e8;border-left:1px solid #e1e4e8;}
.inu { background: #ffffff; margin: 3px; padding: 3px; border: solid 1px #bcd2ee; display: block; }
.inline { background: #fffafa; color: #008000; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; padding: 5px; border: solid 1px #bcd2ee; display: inline; }
.propic { background: #fff; padding: 2px; border: solid 1px #ccc; margin-bottom: -45px; }
#tamim{-o-mini-fold:folded}
#tamim-fold{-o-mini-fold:folded}
img { border:0px solid white; vertical-align: middle; max-width: 100%; }
.ttl { background: #ccc; padding: 5px; border-bottom: 1px solid #a9a9a9; display: block; }
.list1 {background-color :#f6f6f6;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #e7e7e7;}
.list2 {background-color :#fdfdfd;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #ececec;}
.c {background-color :#f6f6f6;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #e7e7e7;}
.d {background-color :#fdfdfd;margin-top :1px;margin-bottom :1px;padding :2px;border :1px solid #ececec;}
.frame { background: #fff; padding: 2px; border: solid 1px #ccc; }
.notic{ background: #fdeff4; padding: 5px; display: block; border: red solid 1px; border-radius:3px;}
.blgttl a{color:white;}
.nfooter a{color:white;}

.msgdetile { background: #fffaf0; padding: 5px; display: block; border: dotted 1px #cae1ff; margin-left: 5px; margin-right: 5px; }
.notif { background: #c1ffc1; padding: 3px; display: block; border: #b4eeb4 solid 1px; margin: 1px; }
.bbottom { background: #e5e5e5; border-bottom: 1px solid #bcd2ee; }
.alarm {
  background: #E61313;
  margin: 0 0 2px 0;
  color: #fff;
  font-weight: bold;
  padding: 3px 0px 3px 4px;
}
.gmenu {
  background: #f5f5f5;
  margin: 1px 0;
  color: #2c2c2c;
  padding: 3px 4px 3px 4px;
}
.gmenu a {
  color: #000000;
}
.rmenu {
  background: #F5E9EB;
  border: 1px solid #E2C0C7;
  margin: 1px 0;
  padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.idot { border-bottom-width: 1px; border-bottom-color: Lightgrey; border-bottom-style: dashed; padding-top: 3px; padding-bottom: 3px; }
.i-smenu {background: white; padding: 3px 15px; display: inline-block; color: #fd4646; margin: 0 0 -1px 0; background: #efefff}
.i-rmenu {color: #ed8400; background-color: #fff0dd; background-image: url(http://edryc.wapsite.me/master/css/bluesilver/rmenu.gif); background-repeat: repeat-x; background-position: 50% top; padding: 5px; border: 1px solid #ffc175; margin: 2px 3px 2px 4px; }
.msgdetail {background: #fffaf0; padding: 3px; display: block; border: dotted 1px #cae1ff; margin: 3px;}
.ittl { background: #e5e5e5 url(/img/4179/4179852_5f81816716.gif); background-position: bottom; padding: 6px; display: block; border: solid 1px #c1cdcd; margin-left: 5px; margin-right: 5px; margin-top: 5px; }
.iu { background: #fff; padding: 5px; margin-left: 5px; margin-right: 5px; display: block; border-left: solid 1px #bcd2ee; border-right: solid 1px #bcd2ee; border-bottom: 1px solid #bcd2ee; }

